RubyGems Navigation menu

wagon-erpify 0.1.0

Allows to use OpenERP via erpify in local LocomotiveCMS sites developped with wagon

Versions:

  1. 0.1.0 - December 27, 2013 (6 KB)

Runtime Dependencies:

Authors:

  • Raphaël Valyi

Owners:

B890b90c56515997ddfa6b58882c5acd

Sha 256 checksum:

4a76a2d1048541bf3ee4bb75d46793813c8fb1a6a0a818567d966f993a3513b7

Total downloads 585

For this version 585

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: